Metacat - Story #5811

Redesign KNB look and feel
01/24/2013 12:28 PM - ben leinfelder

Status: Closed Start date: 01/24/2013
Priority: Normal Due date:

Assignee: Matt Jones % Done: 0%
Category: metacat Estimated time: 0.00 hour
Target version: 2.1.0 Spent time: 0.00 hour
Description

Not necessarily a "Metacat" bug, but we will likely want to include the KNB skin in Metacat with an updated look and feel.

We may even be re thinking the entire skin-based approach - discussion to ensue!

History

#1 - 03/27/2013 02:31 PM - Redmine Admin
Original Bugzilla ID was 5811

#2 - 05/23/2013 04:34 PM - Matt Jones
- Tracker changed from Bug to Story

- Assignee changed from ben leinfelder to Matt Jones

#3 - 07/09/2013 02:48 PM - ben leinfelder

- Status changed from New to Closed

See the entire MetacatUI project for details. https:/projects.ecoinformatics.org/ecoinfo/projects/metacatui
